Bug 849386 - [abrt] transmission-gtk-2.50-3.fc17: Process /usr/bin/transmission-gtk was killed by signal 6 (SIGABRT)
[abrt] transmission-gtk-2.50-3.fc17: Process /usr/bin/transmission-gtk was ki...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: transmission (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rahul Sundaram
Fedora Extras Quality Assurance
abrt_hash:daedf490308748b489b4ba3129e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-18 21:30 EDT by aanon42
Modified: 2013-01-19 17:54 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-19 17:54:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (21.48 KB, text/plain)
2012-08-18 21:30 EDT, aanon42
no flags Details
File: maps (45.50 KB, text/plain)
2012-08-18 21:30 EDT, aanon42
no flags Details
File: dso_list (8.66 KB, text/plain)
2012-08-18 21:30 EDT, aanon42
no flags Details

  None (edit)
Description aanon42 2012-08-18 21:30:14 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        transmission-gtk
crash_function: __libc_current_sigrtmin_private
executable:     /usr/bin/transmission-gtk
kernel:         3.5.2-1.fc17.x86_64
pid:            1534
pwd:            /home/anon
remote_result:  NOTFOUND
time:           Sun 19 Aug 2012 08:24:27 AM ICT
uid:            1000
username:       anon
var_log_messages: Aug 19 08:24:28 localhost abrt[1634]: Saved core dump of pid 1534 (/usr/bin/transmission-gtk) to /var/spool/abrt/ccpp-2012-08-19-08:24:27-1534 (112566272 bytes)
xsession_errors: 

backtrace:      Text file, 21996 bytes
dso_list:       Text file, 8866 bytes
maps:           Text file, 46590 bytes

build_ids:
:f50500afaea25a53da38fb448fc7dd33224d3512
:61e097b3bb0aa9f19ed915d3848285fa293df288
:5fd7ddce93fac8610f9180064956e4a430cc4dff
:9d49f2f604fdc7a787f63c16cc08353956f2fd41
:5826afc35750b4addfe993bba7da51974fe51838
:6e5d5649c704cd3a34cf145ccd2d08994f1e83ff
:a8efbe1d263ad42afae74bc027eee88eaa754f55
:f4c064df8745dff15466d705fb049138f9a5c949
:a6923dae74c6d816333bb75b529b39a7c19c70ea
:e2f8ba3db2c86456528fe1f09829c62263d0fdee
:6880802db4dbe99bf291c5ca4e33a98ed02059fe
:6668de624a10d486a3484d5b4921f87b1e77d36c
:fb86c3a448f22bd68843d5aa0b35e74d20629e85
:8f7c190397d7c1f617e66f18f759714662b60367
:67792c148d2b8f13f6732c9367e926c26d7376c5
:63651cdc0224824a9c9324c77c3b5887378e871d
:c4ec0971b2dcee71aaf8374975474054245fea00
:e3354959e32e471066df83c93f98f33e75198697
:822e9b3523e8312240f41a25722d539bc77ed436
:da0831cf9c551543fbc94e797a102a57a30e790f
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5
:9b7c051733f6f1bbd546b57be58d6bba29086c0c
:d804f8ee47797da9213a92f00cd095ecada8d79f
:4b044fe80e4c1b69986abc4b160c303048005d4e
:1ec2a7bb430f6ec982e05dce422ee2ad7ca535af
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881
:9bf1995de22c8c408e4199a79ea998de7e1587a8
:6086bff484a49cc8b80cb714d7e83a6391394800
:c61e487cc8906c4f1bd85b39a4d751b414e423a0
:5b4f3d35b4612be98f2bbb635b3eabf0ee7e437d
:e0b6378591f4bd1dded30c3483856d7c239d8cc7
:e99c86eb3485e54972f176ba34d78396596de7af
:0a688bf9160e6e3a2a8f41967f3c75094bca08a7
:d0ff5c635b9991ff9c996523d2a8eefbabe0bf5b
:87712be648d2d43ea4cd002fe7a859df636f1e13
:253afe744466fe7580bbb6040de6183dba9e2b02
:db79483e72a16e1bb85ecc436d8ebb392d8334b1
:b26a3acffde6a14576fe8b9bb2b73ff461f310b6
:396fda5abd0de2132396c4a3e94f7a7173bc26e7
:839c8e3a55bd7f61afdcfebeae52f9dadc3a69fb
:de8c831546cc2e29d52aa2407737062f1eaae64e
:ce246b3297de0d233ac2c5f9e50061e2b13a330c
:48c0fe9b8cd26b4d0b5bf1de0bc76da565bd7d27
:e94902364164698b4b22ec38e04d7a03964a0989
:f227cfd2550b8b9e1a725173e990f88be82dcb3a
:271a2d91cc3308783ff4a7ab45049f31aa42d8b7
:234d4eb1aa690c38533ef82f517b390255d3bc4d
:faca16f15d87b83d2947a386e319b02f724dcbb5
:0e1267a4d81de05f053eeed7f2f61fb46cda9e7c
:508cf66f72e70054a41215f80ed2385c6bb80030
:e45258c755689bf1d66580f1c9a3f9d4d3f26235
:a1ba2bc316ac950764d3e8f371a959f2a9e26abf
:f4f9ce91c43285df84177f9684a3e7f190a0aae1
:b8bfc491895389962d926fdc99cbfbac571f2cf0
:bd8122f882828961ac02630eab89c3581ea8a025
:1edd13b9095ac82d66f8930d3903f7d6525c290e
:404cbecd24d186758ed474b345313da28b2990fa
:3f0991d9a4679b6bdd8a78ab2d05ecf4cc995651
:9dc7d977acebd2e8abf2d55bf2738ea2d89f7480
:7c35310fc506498c612d5d982ab03becc4b4817c
:d32cbeacfd9f41e3cd29b697dd111f44a2d9c127
:691a4486437315a889bfeb473018f05b1b76824a
:617e70e4105dfaa44b8d1f53b914e37eb5886ceb
:8c083e0f61deb55917e5c7b193fe4d000a7375f1
:247132297f287226a24c12e683292f5c94013066
:2a7fcdc2e60548f67df3280017b846d9e054b9d4
:f534feded388130df4a9e789eec1e38c320bc55b
:89cd8941caefea2289e6398227d79f6ca7d7bf95
:79aee4375d1f48c032b56a6a0a9c15b3773b030e
:b277af36744327e3d58eae76bcdaadcca71a28c6
:789de8b5a51ab3356ece9e82780b3d4ee8273d23
:4504beabd434c4e335d484b890a6adf1f8d995f6
:fab01db37df29eb08ce52fd23fddd7143755c40f
:40c81e573efe0bd8fe5b78da7817b3812ed8c8b7
:b45f5948d38873a26909ff002e5e32bfc5c22aea
:ff87448aa9b0c5f4e9066f2d0db24700c19359f5
:e6d2c36ca6221d9165cedd73a58526abbecd0506
:a553a7e9625a224a8f39286909adc17787ad51bd
:0008a6c4028b3826f8905324c770e7aa450e5d3b
:9e6594e38d36f94f5e02c90731970f1c72396147
:d789c08e9d240290a0a39e4654150029e152929f
:c24fd7404668fdbb57aec685a0f63cdd8a289d29
:2461255e418218ccbd562a2524cd4b86a5e96cbe
:6c08d8c9f6358200131cda5c9b563545d5c806ba
:54a5cc118d928470da13565de8592b664a9868e0
:a5cf7008c28585406297cf76ce11e2e554e5a7b4
:5bf8427ddeff24a2bd36962f68e6af6ffe14970f
:4555444390434459edd5379df593b6d7382f86be
:726a299098b7695fc69d788f6b19468810c1ba6e
:29349187cb6cb5fdb5e8fcc5fd335ee39f110fdc
:5350b5972464f66f404861dc50225a114a2a5e7e

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/anon/2

core_backtrace:
:61e097b3bb0aa9f19ed915d3848285fa293df288 0x35925 raise libc.so.6 -
:61e097b3bb0aa9f19ed915d3848285fa293df288 0x370d8 abort libc.so.6 -
:ff87448aa9b0c5f4e9066f2d0db24700c19359f5 0x1fe1a - libevent-2.0.so.5 -
:ff87448aa9b0c5f4e9066f2d0db24700c19359f5 0x2018b event_errx libevent-2.0.so.5 -
:ff87448aa9b0c5f4e9066f2d0db24700c19359f5 0x31370 evdns_cancel_request libevent-2.0.so.5 -
:ff87448aa9b0c5f4e9066f2d0db24700c19359f5 0x313e2 - libevent-2.0.so.5 -
:ff87448aa9b0c5f4e9066f2d0db24700c19359f5 0x100c2 event_base_loop libevent-2.0.so.5 -
:e0b6378591f4bd1dded30c3483856d7c239d8cc7 0x620d0 - [exe] -
:e0b6378591f4bd1dded30c3483856d7c239d8cc7 0x4df3a - [exe] -
:6086bff484a49cc8b80cb714d7e83a6391394800 0x7d14 start_thread libpthread.so.0 -
:61e097b3bb0aa9f19ed915d3848285fa293df288 0xf0d2d clone libc.so.6 -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/anon/keyring-Ng1KXD
:IMSETTINGS_MODULE=IBus
:USER=anon
:USERNAME=anon
:MAIL=/var/spool/mail/anon
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/anon/.local/bin:/home/anon/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/anon
:XMODIFIERS=@im=ibus
:GNOME_KEYRING_PID=917
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/anon
:SHLVL=1
:LOGNAME=anon
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-5KbHXNKarb,guid=0722f85558167edc2dd9b53e0000002b
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/anon
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-anon-9MZJae/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/921,unix/unix:/tmp/.ICE-unix/921
:SSH_AUTH_SOCK=/run/user/anon/keyring-Ng1KXD/ssh
:GPG_AGENT_INFO=/run/user/anon/keyring-Ng1KXD/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/transmission-gtk.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=1534

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 14156                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       14156                14156                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/anon/.xsession-errors
:pos:	1723
:flags:	0102002
:2:/home/anon/.xsession-errors
:pos:	1723
:flags:	0102002
:3:socket:[20448]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[20453]
:pos:	0
:flags:	02004002
:6:socket:[20454]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:pipe:[20455]
:pos:	0
:flags:	00
:10:pipe:[20455]
:pos:	0
:flags:	01
:11:anon_inode:[eventpoll]
:pos:	0
:flags:	02000002
:12:socket:[21275]
:pos:	0
:flags:	02004002
:13:socket:[21276]
:pos:	0
:flags:	02004002
Comment 1 aanon42 2012-08-18 21:30:19 EDT
Created attachment 605439 [details]
File: backtrace
Comment 2 aanon42 2012-08-18 21:30:22 EDT
Created attachment 605440 [details]
File: maps
Comment 3 aanon42 2012-08-18 21:30:24 EDT
Created attachment 605441 [details]
File: dso_list

Note You need to log in before you can comment on or make changes to this bug.